Subject: Sommer
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 24 Jul 2012 22:32:34 +0200

Sie lachen, tanzen, raekeln sich in der Sonne, halten Haendchen,
witzeln herum und trinken Bubbletea oder goennen sich ein Eis. Es
ist Sommer, die neue Leichtigkeit scheint Programm zu sein. Doch
alles hat seinen Preis. Sie geniessen das Leben, was wir ihnen
ermoeglichen. Und was ist der Dank? Sie sehen nicht, dass ihre
ganze Freiheit, die Freiheit der Massen, sich auf die Entbehrungen
einiger weniger gruendet. Ob sie das ueberhaupt wissen sollen? Sie
sollen ja ihr Leben geniessen, sonst hat alles andere keinen Sinn
-- und kann man das wirklich, wenn man weiss, in welcher Schuld
man steht? Verdaengen und Vergessen. Anders scheint Sorgenlosigkeit
kaum moeglich...